/*
Theme Name: UnPress
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: unPress is a responsive, minimalist, flexible and modern WordPress theme suitable for magazines, newspapers or blogs.
Version: 1.0
Tags: white, right-sidebar, fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: favethemes
Template: unpress
*/

@import url("../unpress/style.css");

/* Your CSS code goes here
-------------------------------------- */


body,.sub-links li, .category-box h2, .homepage-gallery-carousel-navigation h3, .featured-video-title p, .tool, .homepage-interviews-carousel-navigation h3, .interviews-tools .action-tool, .interviews-tools .share-tool, .interviews-slide-title, .interview-more, .interview-more:hover, #footer h3.widget-title, .tags-wrap h3, .related-video-carousel-navigation h3, .related-gallery-carousel-navigation h3, .videos-slide-category, .galleries-slide-category, .sidebar h3.widget-title, .item .inner .text1 span.category-name, .flexslider span.category-name {
	font-family: prestige-elite-std;
}
h1, h2, h3, h4, h5, h6, blockquote, .navbar-nav a.dropdown-post-title, .form-control, .primary-nav, .post-content-holder h3, .post-author, p, .gallery-carousel-slide-title, .featured-video-title h2, .interviews-carousel-slide-title, .footer-2-wrapper, .newsletter-subscribe input.form-control, .newsletter-subscribe button[type="submit"], .post-meta, .article_nav em, .comment .comment-date, .videos-carousel-slide-title, .galleries-carousel-slide-title, .twitter-timestamp, .widget_recent_entries span, .widget_recent_entries a, .widget_recent_comments li.recentcomments a, .pagination > li > a, .pagination > li > span, .iosSlider .post-title-name, .flexslider .post-title-name, .ei-title h2 {
	font-family: museo-sans;
}

/* h3 sidebar widget-title
-------------------------------------- */
.sidebar h3.widget-title {
	font-size: 180%;
        line-height: 100%
	font-weight: 700;
        font-family: prestige-elite-std;
	text-transform: uppercase;
	margin: 0 0 30px;
	text-align: center;
}


/* h4 Latest post body
-------------------------------------- */
.latest-post-body .heading {
font-family: museo-sans;
font-size:14px;
font-weight:500;
line-height:16px;
font-style: normal;
text-align:center;
}



/* h1 Post Title Text
-------------------------------------- */

h1.post-title {
font-family: museo-sans;
font-size: 300%;
line-height: 100%;
font-weight: 400;
font-style: none;
text-transform: uppercase;
color: #000000;
}


/* h2 Post Title Text
-------------------------------------- */

h2.post-title {
line-height: 100%;
font-weight: 900;
}

/* Post Content Holder h3
-------------------------------------- */

.post-content-holder h3 a {
font-family: museo-sans;
font-size: 20px;
line-height: 20px;
font-weight: 400;
}


/* Body Text
-------------------------------------- */
p {
padding: 0;
background: #f9f9f9;
font-weight: 300;
color: #000000;
font-family: museo-sans;
font-size: 18px;
line-height: 160%;
}

/* h1 Title Text
-------------------------------------- */
.title-text h1, .page .page-content h1, .single .entry-content h1  {
font-family: museo-sans;  
font-size: 300%; 
font-weight: 200; 
color: #000; 
text-transform:capitalize;
}
/* h2 Title Text
-------------------------------------- */
.title-text h2, .page .page-content h2, .single .entry-content h2  {font-family: museo-sans;  font-size: 250%; font-weight: 800; text-transform:capitalize; color: #000;
}
/* h3 Title Text
-------------------------------------- */
.title-text h3, .page .page-content h3, .single .entry-content h3  {font-family: prestige-elite-std; font-size: 200%; font-weight: 400;  line-height:90%; color: #000;
}
/* h4 Title Text
-------------------------------------- */
.title-text h4, .page .page-content h4, .single .entry-content h4  {font-family:  museo-sans; font-size: 200%; font-weight: 800;
}
/* h5 Title Text
-------------------------------------- */
.title-text h5, .page .page-content h5, .single .entry-content h5  {font-family:  museo-sans; font-size: 170%; font-weight: 800; color: #000;
}
/* h6 Title Text
-------------------------------------- */
title-text h6, .page .page-content h6, .single .entry-content h6 {
font-family: prestige-elite-std;
font-size: 250%;
line-height: 120%;
font-weight: 400;
color: #000000;
text-transform: uppercase;
}


/* Navigation links
-------------------------------------- */
.nav>li {
font-family: prestige-elite-std;
font-weight: 700;
}

.sub-links a {
font-family: museo-sans;
font-weight: 500;
}

a.dropdown-post-title {
font-family: museo-sans;
font-weight: 500;
}

/* Author Name
-------------------------------------- */
h4.media-heading {
font-family: prestige-elite-std;
font-size: 35px;
line-height: 95%;
font-weight: 700;
}

.post-author-wrap .media-heading  {
font-size: 35px;
line-height: 95%;
font-weight: 700;
}

/* Categories Text
-------------------------------------- */
ul.list-inline.post-category {
font-family: museo-sans;
font-size: 16px;
line-height: 20px;
font-weight: 500;
font-style: italic;
}

/* Tags
-------------------------------------- */
div.tags-wrap {
font-family: museo-sans;
font-size: 16px;
line-height: 20px;
font-weight: 300;
font-style: italic;
}

.tags-wrap h3 {
font-family: museo-sans;
font-weight: 900;
}


/* Slider Title
-------------------------------------- */
.iosSlider .slider .item .inner .text1 span, .slides .item .inner .text1 span, .flexslider span.category-name {
font-family: museo-sans;
font-weight: 700;
color: #ffffff;
font-style: italic;
text-shadow: none
font-size: 300%;
}

/* Masonry Excerpt background
-------------------------------------- */
.post-entry-holder p {
background: #ffffff
}

/* Masonry Post Content Holder
-------------------------------------- */
.post-content-holder {
background: #ffffff
}


/* Search */
.navbar-form .form-control {
 font-family: museo-sans;
}

/* Post Popularity Meta*/
.post-popularity {
font-size: 13px;
display: none;
}

/* Author Bio ALignment*/
.post-author-bio {
text-align: left;
}


/* Link Weights*/
.post a {
font-weight: 700;
}

/* Tag Holder
-------------------------------------- */
.tag-holder {
display: none;
}

/* Logo top left
-------------------------------------- */
.navbar-brand img {
width: auto;
max-height: 70px;
padding-top: 19px;
}

/* page wrap
-------------------------------------- */
#page-wrap {
min-height: 250px;
background-image:url('https://s3.amazonaws.com/obsessedmag-design/background/Obsessed-Mag-Background-1650px-pink-yellow.jpg');
}

/* Post Wrap Inner
-------------------------------------- */
#inner-wrap1 {
background-image:url('');
}

/* Slider Text Box
-------------------------------------- */
.iosSlider .slider .item .inner .text1, .flexslider {
border: 8px solid #000;
background-image:url('http://meetsobsession.com/wp-content/uploads/2014/10/title-background-ios-sliderdark.jpg');

}


/* Post background column
-------------------------------------- */
.col-lg-9 {
background: none;
}

/* Post text background
-------------------------------------- */
p {
background: none;
}

/* Footer background
-------------------------------------- */
#footer {
background: #4e5761;
}

/* Navbar logo
-------------------------------------- */

.navbar-brand img {
width: auto;
max-height: 70px;
padding-top: 5px;
}


/* Front page Flex Slide
-------------------------------------- */

.item .inner .text1 {
border: 2px solid #000;
background-color: #000;
color: #fff;
right: auto;
text-align: center;
padding: 20px;
margin: 0 150px;
font-family: museo-sans;
font-weight: 700;
text-shadow: none;
font-size: 300%;
}

/* Front page Flex Slide title color
-------------------------------------- */
.item .inner .text1  a {
background-color: #000;
color: #fff;
}

/* Slider Category Text
-------------------------------------- */

.flexslider span.category-name a {
display: none;
}

/* IOS Slider Category Text
-------------------------------------- */

.iosSlider  span.category-name a {
display: none;
}

/* Slider Caption position
-------------------------------------- */

.text-wrap {
vertical-align: bottom;
}

/* Slider Text Color
-------------------------------------- */

.flexslider .span.post-title-name a {
color: fff;
}

* Middle Nav Bar Font
-------------------------------------- */
.navbar-nav > li > a {
font-size: 150%;
font-weight: bold;
font-family: prestige-elite-std;
}

* Post Views & Popularity
-------------------------------------- */
.post-popularity {
font-size: 13px;
display: none;
}


/* Visual Composer Sweet Streams Box
-------------------------------------- */

.sweetstreams-column {
margin-bottom: 0;
padding: 10px;
border: 5px solid;
border-color: #f4bdd4;
}


/* Visual Composer Sweet Streams Line Seperator
-------------------------------------- */

.sweetstreams-border {
height: 1px;
border-top: 5px solid #000000;
display: block;
position: relative;
top: 1px;
width: 100%;
}
